Thanks for your help, I'll try installing again as my version doesn't 
understand standard type calls like "GL.glNormal3f".

- Nex
-- 
Posted via http://www.ruby-forum.com/.